"IDS_LANGUAGE=RUM"
"IDS_FULL_NAME=Microsoft Purview Information Protection"
"IDS_ABOUT_DESCRIPTION=Acest plug-in permite utilizatorilor să vizualizeze fişiere PDF protejate de Microsoft Purview Information Protection."
"IDS_CONVERT_DIALOG=Trebuie să convertiți acest document în format PDF înainte de vizualizare."
"IDS_CONVERT_ERROR=A intervenit o problemă la convertirea documentului în PDF. Încercați din nou. \r\n\r\n Dacă apare aceeași eroare, solicitați creatorului documentului să partajeze fișierul în format PDF."
"IDS_CLEAR_CREDENTIALS=Confirmaţi ştergerea informaţiilor dvs. de cont Microsoft Purview Information Protection salvate pe acest calculator? În caz afirmativ, la deschiderea documentelor protejate vi se va solicita să introduceţi din nou informaţiile contului dvs. \r\n\r\\Notă: Aplicaţia trebuie repornită pentru ca schimbările să fie reflectate."
"IDS_ACROBAT=Adobe Acrobat"
"IDS_ACROBAT_READER=Adobe Acrobat Reader"
"IDS_Err_RMS_NO_RIGHTS=Accesul la acest document este restricţionat. Contul dvs. nu are permisiunea să-l deschidă. "
"IDS_Err_RMS_DOC_EXPIRED=Acest document este blocat. Permisiunea de vizualizare a expirat.\r\n\r\nDacă doriţi să deschideţi acest document, contactaţi persoana care vi l-a trimis şi rugaţi-o să prelungească data expirării."
"IDS_Err_RMS_NOT_AUTHORIZED=Nu aveţi permisiunea de a efectua această operaţie."
"IDS_CREATION_BLOCKED_ERROR=Protejarea unui document utilizând Microsoft Purview Information Protection nu este activată în prezent. Contactaţi administratorul."
"IDS_AIP_PROTECTED_FILE=Acest document este protejat de Microsoft Purview Information Protection."
"IDS_Err_USER_AUTHENTICATION_FAILED=Autentificarea utilizatorului nu a reușit."
"IDS_AIP_PROTECTED_FILE_LABEL_NAME_HIERARCHY=Etichetă aplicată: "
"IDS_Err_NETWORK_UNREACHABLE=Locația rețelei nu poate fi accesată."
"IDS_EMPTY_ACCESS_TOKEN=Nu se poate autentifica deoarece a fost primit un token de acces gol."
"IDS_PROGMON_STAGE1=În așteptare (vă rugăm să introduceți adresa de e-mail)"
"IDS_PROGMON_STAGE2=În așteptare (vă rugăm să introduceți parola)"
"IDS_PROGMON_STAGE3=Se procesează"
"IDS_PROGMON_STAGE4=Se procesează"
"IDS_PROGMON_STAGE5=Se deschide fișierul"
"$$$/Dialogs/RMSSetting/AddPerm=Adăugare permisiuni utilizator"
"$$$/Dialogs/RMSSetting/AddUserText=Adăugare utilizator: "
"$$$/Dialogs/RMSSetting/Viewer=VIZUALIZATOR"
"$$$/Dialogs/RMSSetting/Reviewer=RECENZENT"
"$$$/Dialogs/RMSSetting/Coowner=COPROPRIETAR"
"$$$/Dialogs/RMSSetting/Coauthor=COAUTOR"
"$$$/Dialogs/RMSSetting/AddUserButton=Adăugare utilizator"
"$$$/Dialogs/RMSSetting/UseTemplate=Utilizare şablon"
"$$$/Dialogs/RMSSetting/Ok=OK"
"$$$/Dialogs/RMSSetting/Cancel=Anulare"
